redirect_page_by_role.admin_settings:
  title: 'Redirect Page By Role'
  description: 'Redirect any page by user role.'
  route_name: redirect_page_by_role.admin_settings
  parent: system.admin_config_search
